Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:26:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery adam kunthoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adam kunthoor Bot:  Hi Adam Kunthoor ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566018180            04:02 PM, 09th Mar                     adam kunthoor                             04:04 PM, 09th Mar                     adam kunthoor                             04:04 PM, 09th Mar                   Sohaib                  
  Hello Adam.My Name Is Sohaib .I'll be more than happy to help you.           04:06 PM, 09th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:09 PM, 09th Mar                   Sohaib                   kindly can you let us know if the item has been collected from your side so we can assist you optimally           04:13 PM, 09th Mar                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:19 PM, 09th Mar                   Sohaib                   Hi (Adam), I have not received a response from you still, please confirm if we are still connected?           04:22 PM, 09th Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           0
 4:25 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217282